#Generated by Maven Integration for Eclipse
#Wed Feb 11 14:51:53 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SendEmailVelocityTemplate
m2e.projectLocation=C\:\\Brij\\Delta1\\eclipse_luna\\workspace\\SendEmailVelocityTemplate
artifactId=SendEmailVelocityTemplate
